;
; Rainmeter configuration file
;

[Rainmeter]
BackgroundMode=1
Author=Nostromo
Update=500

-------------------------------------
;
; Define all measures first. The measures are used to measure things.
; Normally you create just one measure per thing that is measured even
; if you use different meters to shoe the results.
;
-------------------------------------

[MeasureCPU]
Measure=CPU

[MeasureC1]
Measure=Calc
Formula=MeasureCPU%10
[MeasureC2]
Measure=Calc
Formula=(MeasureCPU-MeasureCPU%10)/10%10
[MeasureC3]
Measure=Calc
Formula=(MeasureCPU-MeasureCPU%100)/100

-------------------------------------
;
; Define all meters. The meters are the visual representations of the
; measured values. You can bind several meters to a one measure.
;
-------------------------------------

[MeterBackC]
Meter=IMAGE
X=0
Y=0
ImageName=BackC.png

[MeasureC1.pix]
MeasureName=MeasureC1
Meter=BITMAP
X=69
Y=-2
BitmapImage=Num3.png
BitmapFrames=10
BitmapZeroFrame=1
BitmapExtend=1

[MeasureC2.pix]
MeasureName=MeasureC2
Meter=BITMAP
X=31
Y=4
BitmapImage=Num3.png
BitmapFrames=10
BitmapZeroFrame=1
BitmapExtend=1

[MeasureC3.pix]
MeasureName=MeasureC3
Meter=BITMAP
X=-7
Y=10
BitmapImage=Num3.png
BitmapFrames=10
BitmapZeroFrame=1
BitmapExtend=1